<?php
require '_system/core.php';
require '_system/user.php';

if ($level == 0){
  header('Location: /?');
  exit;
}

if (isset($user))
{

    if ((isset($counter['admin']) && $counter['admin'] > 0) || (isset($counter['mail']) && $counter['mail'] > 0) || (isset($counter['journal']) && $counter['journal'] > 0))
    {
        echo '<title>';        
        if (isset($counter['mail']) && $counter['mail'] > 0)
        {
            echo "Поч +" . $counter['mail'];
        }

        if (isset($counter['journal']) && $counter['journal'] > 0)
        {
            echo " Жур +" . $counter['journal'];
        }

        if (isset($counter['admin']) && $counter['admin'] > 0)
        {
            echo " Адм +" . $counter['admin'];
        }
        echo '</title>';        
        
    }
    else echo 'NO';
}